ProConnect HelpIntuit HelpIntuit

Installing and upgrading to Microsoft .NET 4.8 in Lacerte or ProSeries

SOLVEDby IntuitLacerte Tax10Updated July 13, 2022

Beginning with tax year 2020, both Lacerte and ProSeries will require Microsoft .NET Framework 4.8. This is only supported on Windows 10 (Version 1607 or higher), and Windows 8.1. Since .NET directly interfaces with the Windows operating system, it is recommended that these steps be performed by an IT professional.

You can verify the version in Windows 10 or 8.1 by taking the following steps:

  1. Select the Start button in the lower left of the screen.
  2. Select System from the menu that appears.
  3. From the About window, note the Version number.
Microsoft .NET 4.8 is integrated into Windows 10 starting with version 1903, so if you are at (or above) that version, you are all set!

If you're not on version 1903 or later of Windows 10, follow these steps to have Windows fetch the required updates:

  1. Click the Start button in the lower left corner of the screen.
  2. Select Settings.
  3. Select Update & Security.
  4. Select Check for updates.

If you are installing .NET 4.8 manually, you can use the following steps:

  1. Select this link to download the .NET 4.8 Web Installer.
  2. Run the .NET Installer file that downloads (ndp48-web.exe).
  3. Follow the prompts in the installer to complete the installation. You might need to restart your PC after the installation is complete.

Learn more about installing .NET on Windows 10 here.

Due to the integration with the operating system, our support teams cannot assist with Windows Update, or .NET 4.8 installation issues. If an issue arises, please contact a local IT professional, or Microsoft support.

Was this helpful?

You must sign in to vote, reply, or post
Lacerte Remote Entry ProcessingLacerte TaxLacerte Tax PlannerProSeries BasicProSeries Professional

Sign in for the best experience

Ask questions, get answers, and join our large community of Intuit Accountants users.